Subject: G94 on LINUX??

From: [email-masked]
Date: Fri, 21 Feb 97 15:49:00 EST

Dear Netters:
  I am currently trying to install G94 D.1 on Red Hat Linux 4.0 on P6.
Can't get the program to compile.  There seem to be random failures
upon compilation.  Does anyone know which versions of f2c and gcc
work for G94?
  The Gaussian manual lists several year old versions of these utilities.
Our versions are new, so I am wondering if there are reported bugs in
these new compilers.
  Regards, Dave Close.